﻿/** all devices and responsive browser windows **/
@media screen and (max-width: 800px) {
	body {
		padding: 10px 15px;
	}
	#container {
		width: 100%;
	}
	#restaurant-fm #aligned {
		width: 100%;
		float: none;
		display: block;
	}
	#restaurant-fm #aside {
		width: 100%;
		display: block;
		float: none;
	}
	#restaurant-fm .txtinput {
		width: 85%;
	}
	
	#restaurant-fm textarea {
	display:none;
}
		
	#prioritycase {
	display:none;
	/*	float: left;
		display: block; */
	}
	
	#radiobadge{
	display:none;	
}
	
	#recipientcase {
	display:none;
	/*	float: left;
		display: block;
		margin-right: 55px; */
	}
	
	
}


/* smaller screen dropoff *******/
@media only screen and (max-width: 550px) {
 	#restaurant-fm .txtinput, #restaurant-fm textarea {width: 80%;}
}

/* iPhone Landscape ********/
@media only screen and (max-width: 480px) {
	body {padding: 10px 0px;}
	select.selmenu {width: 190px;}
}

/* iPhone portrait *******/
@media only screen and (max-width: 320px) {
	body {padding: 10px 0px;}
 	#restaurant-fm .txtinput, #restaurant-fm textarea {width: 70%;}
	#restaurant-fm #aligned {overflow: hidden;}
	select.selmenu {display:none; width: 160px;}
	#recipientcase {display: none; margin-right : 30px;}
}